<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="" id="dAg-U8-hf8" customClass="FriendsListCell">
            <rect key="frame" x="0.0" y="0.0" width="193" height="181"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="193" height="181"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="EAI-B6-h8b">
                        <rect key="frame" x="0.0" y="0.0" width="193" height="181"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="placeholderImage.png" translatesAutoresizingMaskIntoConstraints="NO" id="f5b-1G-3Dq">
                                <rect key="frame" x="46.5" y="10.5" width="100" height="100"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="100" id="dZI-vl-ZGK"/>
                                    <constraint firstAttribute="width" constant="100" id="ysq-Sv-QjK"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="--" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YFh-dw-LWC">
                                <rect key="frame" x="0.0" y="110.5" width="193" height="26.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="离线" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ngj-sh-WK6">
                                <rect key="frame" x="0.0" y="145" width="193" height="26"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="26" id="gbV-4O-q4s"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="Ngj-sh-WK6" firstAttribute="leading" secondItem="EAI-B6-h8b" secondAttribute="leading" id="D8H-on-DiN"/>
                            <constraint firstItem="YFh-dw-LWC" firstAttribute="top" secondItem="f5b-1G-3Dq" secondAttribute="bottom" id="EtF-Ly-anI"/>
                            <constraint firstAttribute="trailing" secondItem="Ngj-sh-WK6" secondAttribute="trailing" id="K8k-k8-VHg"/>
                            <constraint firstItem="Ngj-sh-WK6" firstAttribute="top" secondItem="YFh-dw-LWC" secondAttribute="bottom" constant="8" symbolic="YES" id="O8v-rQ-BBc"/>
                            <constraint firstItem="f5b-1G-3Dq" firstAttribute="centerX" secondItem="EAI-B6-h8b" secondAttribute="centerX" id="WC6-4L-0fF"/>
                            <constraint firstAttribute="bottom" secondItem="Ngj-sh-WK6" secondAttribute="bottom" constant="10" id="ZIX-lc-uKo"/>
                            <constraint firstItem="YFh-dw-LWC" firstAttribute="leading" secondItem="EAI-B6-h8b" secondAttribute="leading" id="aDd-9P-a6K"/>
                            <constraint firstItem="f5b-1G-3Dq" firstAttribute="centerY" secondItem="EAI-B6-h8b" secondAttribute="centerY" constant="-30" id="oC9-iy-3vM"/>
                            <constraint firstAttribute="trailing" secondItem="YFh-dw-LWC" secondAttribute="trailing" id="yLb-4M-jS5"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <constraints>
                <constraint firstItem="EAI-B6-h8b" firstAttribute="leading" secondItem="dAg-U8-hf8" secondAttribute="leading" id="H77-jk-Uo4"/>
                <constraint firstItem="EAI-B6-h8b" firstAttribute="top" secondItem="dAg-U8-hf8" secondAttribute="top" id="KiL-sb-Fad"/>
                <constraint firstAttribute="trailing" secondItem="EAI-B6-h8b" secondAttribute="trailing" id="OPP-1C-eO4"/>
                <constraint firstAttribute="trailing" secondItem="EAI-B6-h8b" secondAttribute="trailing" id="U6P-Pv-87N"/>
                <constraint firstItem="EAI-B6-h8b" firstAttribute="top" secondItem="dAg-U8-hf8" secondAttribute="top" id="dUh-H8-cWB"/>
                <constraint firstAttribute="bottom" secondItem="EAI-B6-h8b" secondAttribute="bottom" id="hjR-VO-eY3"/>
                <constraint firstItem="EAI-B6-h8b" firstAttribute="leading" secondItem="dAg-U8-hf8" secondAttribute="leading" id="jv8-eR-VVq"/>
                <constraint firstAttribute="bottom" secondItem="EAI-B6-h8b" secondAttribute="bottom" id="nlL-E6-nii"/>
            </constraints>
            <size key="customSize" width="111" height="129"/>
            <connections>
                <outlet property="covierView" destination="EAI-B6-h8b" id="gsv-Mk-R9M"/>
                <outlet property="imageView" destination="f5b-1G-3Dq" id="Qt6-Ii-MFD"/>
                <outlet property="statusLabel" destination="Ngj-sh-WK6" id="bjV-PE-HYB"/>
                <outlet property="titleStr" destination="YFh-dw-LWC" id="5RY-fR-asr"/>
            </connections>
            <point key="canvasLocation" x="-59" y="42"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="placeholderImage.png" width="64" height="64"/>
    </resources>
</document>
